<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style_b.css">

    <title>Exo Boostrap</title>
</head>


<body>

<div class="container">
    <div class="row my-4">
        <div class="col-xl-2 col-md-3 col-sm-4 col-4">
            <div class="orange py-5">
            </div>
        </div>
        <div class="col-xl-10 col-md-9 col-sm-8 col-8">
            <div class="bordeaux py-5"></div>
        </div>
    </div>

    <div class="row">
        <div class="col-xl-2 col-md-3 col-sm-4 col-4">
            <div class="jaune h-100 py-5"></div>
        </div>
        <div class="col-xl-2 col-md-3 col-sm-4 col-4">
            <div class="cyan py-5"></div>
            <div class="rose py-5"></div>
            <div class="cyan py-5"></div>
            <div class="rose py-5"></div>
            <div class="cyan py-5"></div>
            <div class="rose py-5"></div>
            <div class="cyan py-5"></div>
        </div>
        <div class="col-xl-8 col-md-6 col-sm-4 col-4">
            <div class="rose py-5"></div>
            <div class="cyan py-5"></div>
            <div class="rose py-5"></div>
            <div class="cyan py-5"></div>
            <div class="rose py-5"></div>
            <div class="cyan py-5"></div>
            <div class="rose py-5"></div>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-xl-5 offset-xl-2 col-md-4 offset-md-4 col-sm-4 offset-sm-4 col-4 offset-4">
            <div class="bordeaux py-5"></div>
        </div>
        <div class="col-xl-5 col-md-4 col-sm-4 col-4">
            <div class="orange py-5"></div>
        </div>
    </div>
</div>


<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>

</body>

</html>